{
	"schemaVersion": 1,
	"id": "spiderman",
	"version": "${version}",
	"name": "Spiderman",
	"description": "Transforme la canne a peche en grappin Fabric simple.",
	"authors": [
		"KOKA99CAB"
	],
	"license": "LGPL-3.0-or-later",
	"environment": "*",
	"entrypoints": {
		"main": [
			"fr.koka99cab.spiderman.SpidermanMod"
		],
		"client": [
			"fr.koka99cab.spiderman.client.SpidermanClient"
		]
	},
	"mixins": [
		{
			"config": "spiderman.client.mixins.json",
			"environment": "client"
		}
	],
	"depends": {
		"fabricloader": ">=0.19.2",
		"minecraft": "~26.1.2",
		"java": ">=25",
		"fabric-api": "*"
	}
}
